{% extends 'x86.jinja2' %}
{% set hard_reset_command = ['ipmitool -U ADMIN -P ADMIN -I lanplus -H 10.4.2.1 chassis power off', 'sleep 5', 'ipmitool -U ADMIN -P ADMIN -I lanplus -H 10.4.2.1 chassis power on'] %}
{% set power_off_command = 'ipmitool -U ADMIN -P ADMIN -I lanplus -H 10.4.2.1 chassis power off' %}
{% set power_on_command = 'ipmitool -U ADMIN -P ADMIN -I lanplus -H 10.4.2.1 chassis power on' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet lkft-staging-master 7102'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set boot_character_delay = 1 %}


{% set sync_to_lava = {'device_type': 'x86', 'worker': 'lkft-staging-master.lavalab', 'tags': ['cambridge-lab', 'production'], 'aliases': []} %}